@font-face {
  font-family: 'FuturaStd-Bold';
  src: url('../fonts/Futura/FuturaStd-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/Futura/FuturaStd-Bold.otf')  format('opentype'),
       url('../fonts/Futura/FuturaStd-Bold.woff') format('woff'), url('../fonts/Futura/FuturaStd-Bold.ttf')  format('truetype'), url('../fonts/Futura/FuturaStd-Bold.svg#FuturaStd-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FuturaStd-Book';
  src: url('../fonts/Futura/FuturaStd-Book.eot?#iefix') format('embedded-opentype'),  url('../fonts/Futura/FuturaStd-Book.otf')  format('opentype'),
       url('../fonts/Futura/FuturaStd-Book.woff') format('woff'), url('../fonts/Futura/FuturaStd-Book.ttf')  format('truetype'), url('../fonts/Futura/FuturaStd-Book.svg#FuturaStd-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FuturaStd-Light';
  src: url('../fonts/Futura/FuturaStd-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/Futura/FuturaStd-Light.otf')  format('opentype'),
       url('../fonts/Futura/FuturaStd-Light.woff') format('woff'), url('../fonts/Futura/FuturaStd-Light.ttf')  format('truetype'), url('../fonts/Futura/FuturaStd-Light.svg#FuturaStd-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FuturaStd-Medium';
  src: url('../fonts/Futura/FuturaStd-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/Futura/FuturaStd-Medium.otf')  format('opentype'),
       url('../fonts/Futura/FuturaStd-Medium.woff') format('woff'), url('../fonts/Futura/FuturaStd-Medium.ttf')  format('truetype'), url('../fonts/Futura/FuturaStd-Medium.svg#FuturaStd-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}